CVE-2015-3389

2015-04-21T14:59:11
ID CVE-2015-3389
Type cve
Reporter NVD
Modified 2017-09-07T21:29:50

Description

Cross-site scripting (XSS) vulnerability in the Download counts report page in the Public Download Count module (pubdlcnt) 7.x-1.x-dev and earlier for Drupal allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.